# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_ref: one
  description: MyText
  qte: 9.99
  price_ht: 9.99
  qte_available: 9.99
  qte_used: 9.99

two:
  p_product_ref: two
  description: MyText
  qte: 9.99
  price_ht: 9.99
  qte_available: 9.99
  qte_used: 9.99
